{
  "style_id": "reiqillustriousxl_bykonan",
  "style_name": "Reiqillustriousxl Bykonan",
  "style": {
    "artist_name": "reiq",
    "artistic_style": "reiq, distinct_style, thick_lines, bold_lineart, vibrant_colors, cel_shading"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/ReiqIllustriousXL_byKonan.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "ReiqIllustriousXL_byKonan",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": true
  }
}